msgid ""
msgstr ""
"Project-Id-Version: koffice/kthesaurus.po\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2004-12-03 14:52-0500\n"
"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
"Language-Team: ga <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Téarma le cuardach ag am tosaithe"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Taispeáin focail chomhchiallacha"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "© 2001 Daniel Naber"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Séamus Ó Ciardhuáin,Kevin Scannell"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "seoc at iolfree dot ie,scannell at slu dot edu"
